@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
*{
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-style: normal;
}
  html, body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
  }
  .carousel-item img {
    object-fit: cover; 
    height: 550px; 
    width: 100%; 
  }
  .navbar1{
    background-color: rgba(0, 0, 0,0.6);
    width: 100%;
  }
  .welcome{
    font-size: 50px;
    background-color: rgba(0, 0, 0,0.4);
    border-radius: 10px;
  }
  .welcomeHowto{
    font-size: 50px;
    border-radius: 10px;
    background-color: rgba(201, 136, 136, 0.4);

  }
  .howto{
    background-color: rgba(75, 57, 57, 0.4);
  }
  .headHowto{
    font-size: 0.5em
  }
  .testimonials{
    background-color: rgba(0, 0, 0,0.6);
  }
  .nav-item{
    /* background-color: white; */
  }
  .hero{
    background-color: rgba(0, 0, 0, 0.267);
    color: white;
  }
  .testi-img{
    width: 50px;
    border-radius: 30%;
  }
  .maincont{
    background-image: url("./assets/Homepage3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .back-to-top {
    width: 50px;
    height: 50px;
    position: fixed; 
    bottom: 20px; 
    right: 0; 
    z-index: 1000; 
    background-color: #25272965; 
    color: #ffffff;
    border: none;
    border-radius: 50%; 
    padding: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
    text-align: center; 
    cursor: pointer; 
    font-size: 20px; 
    transition: background-color 0.3s, transform 0.3s; 
  }
  
  .back-to-top:hover {
    background-color: #0d2136; 
    transform: translateY(-5px); 
  }
  .back-to-top i {
    vertical-align: middle; 
  }
  .footerbg{
    background-color: rgba(126, 117, 117, 0.493);
  }
  .footerHowtobg{
    background-color: rgba(14, 1, 1, 0.493);

  }
/* ------------------------------ */
/* ------------------------------ */

.navbar-nav {
  display: flex;
  flex-wrap: nowrap; 
  justify-content: flex-start; 
  align-items: center; 
}
.nav-item {
  margin: 0 10px; 
}
.navbar-toggler {
  display: none; 
}
.nav-link {
  white-space: nowrap; 
}
@media (max-width: 820px) {
  .welcome{
    font-size: 40px;
  }
  .navbar-nav {
    display: block; 
  }

  .navbar-toggler {
    display: block; 
  }
  .nav-link:hover{
    background-color: rgb(80, 60, 60);
    border-radius: 15px;
  }
}
@media (max-width: 390px) {
.headHowto{
font-size: 20px;
  }
}

.nav-link{
  border: 2px dotted rgb(218, 3, 3);
  border-radius: 20px;
}
.nav-link:hover{
  background-color: rgb(80, 60, 60);
  border-radius: 15px;
}

/* ------------------------------ */
.formCont{
  background-color: rgba(75, 57, 57, 0.4);
}
.resize{
  resize: none !important; 
}
.feature{
  width: 240px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.feature-img{
  width: 50px;
  height: 50px;
}
.nav-headline{
  font-size: 12px;
  line-height: 1px;
  top: 35px;
}
.txt-ind{
  text-indent: 80px;
}
.accordion-button {
  background-color: transparent !important;
  color: white !important;
  font-size: 20px !important;
}
.accordion-button:hover{
background-color: rgb(76, 87, 87) !important;
}
.accordion-button:focus {
  outline: none !important;
  box-shadow: none !important;
}



